Version: xfce-extra/xfswitch-plugin 0.0.1-r2:0

Depends On: >=x11-libs/gtk+-2.12:2 >=xfce-base/libxfce4util-4.8 >=xfce-base/libxfcegui4-4.8 >=xfce-base/xfce4-panel-4.8 dev-util/intltool virtual/pkgconfig sys-devel/gettext >=app-portage/elt-patches-20170422 >=sys-apps/sed-4

USE Flags:+gdm lightdm lxdm

0.0.1-r2
"amd64 x86"
comments powered by Disqus